maven如何确定想选择的包的版本

<dependency>
    <groupId>org.apache.poi</groupId>
    <artifactId>poi-ooxml</artifactId>
    <version>??</version>
</dependency>

一般情况下自己开发还是用最新版本的好

但是maven中的有些jar包不同版本内的函数命名不同

所以我们在网上用别人的代码的时候,也需要导入别人所用到的jar包版本

maven暂时没有自动推荐dependency的version这一功能,没有,没有,没有...

相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页